<div class="container small-content pd-t-50">
    <div class="row justify-content-lg-center">
        <div class="content col-lg-8">
            {{$objDetail.full_text}}
        </div>
    </div>
</div>